LPPOM HALAL - Feature #6

Create New Instance Prod LPPOM
11/19/2020 10:27 AM - Aden Baihagqi

Status: Closed Start date: 11/19/2020
Priority: Normal Due date: 11/25/2020
Assignee: Muhammad Bintar % Done: 60%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Deyv,

Tolong buatkan Instance Prod LPPOM

Tks

History

#1 - 11/19/2020 10:38 AM - Heriyas Nafward

- Assignee changed from Heriyas Nafward to Muhammad Bintar

#2 - 11/19/2020 12:12 PM - Heriyas Nafward

- Status changed from New to Assigned

#3 - 11/20/2020 11:57 PM - Muhammad Bintar
- File bug pada report viewer.png added
- % Done changed from 0 to 40

Instance Baru untuk LPPOM Prod sudah terinstall namun masih ada bug pada report.

#4 - 11/23/2020 10:16 AM - Muhammad Bintar

- File setting IIS untuk LPPOM Prod.JPG added

- File setting config webconfig pada ui.JPG added
- Due date set to 11/25/2020

- Status changed from Assigned to Developing

- % Done changed from 40 to 50

1. Awalnya tidak bisa up web Ul karena error ssl protocol, penyebab nya karena di client LPPOM sudah memakai port HTTPS maka jika di taruh ke
server 77 akan mengakibatkan ui tidak dapat diakses.
cara fixing problem nya adalah dengan membuat ip binding https terlebih dahulu ( port 64119) lalu binding http (port 61119).

2. Report error sudah diperbaiki dengan cara update pada webconfig di Ul lalu cek pada line
<add key="SvcUrIReport" value="http://192.168.3.77/Reports_SQLSERVER2012/" />

ubah menjadi

<add key="SvcUrIReport" value="http://192.168.3.77/ReportServer SQLSERVER2012/" />

#5 - 11/23/2020 11:02 AM - Muhammad Bintar

- File hasil tes report pada ui.JPG added

- File database Ippom prod.JPG added

- Status changed from Developing to QA Test

- Assignee changed from Muhammad Bintar to Aden Baihaqi

- % Done changed from 50 to 60

instance baru LPPOM PROD di server 77
WEB Ul PROD:
http://remote.minovais.com:61119

WEB LPPOM ERECRUITMENT
http://remote.minovais.com:62119

DB LPPOM PROD:
SQLSERVER 2014

MinovaES_LPPOM_Prod

#6 - 11/25/2020 10:10 AM - Aden Baihaqi
- Status changed from QA Test to Deploy

- Assignee changed from Aden Baihaqi to Muhammad Bintar

#7 - 11/25/2020 10:11 AM - Aden Baihaqi
- Status changed from Deploy to Closed
